https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=12899

Pascal Quantin <pascal.quan...@gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|INCOMPLETE                  |RESOLVED
                 CC|                            |pascal.quan...@gmail.com
         Resolution|---                         |WORKSFORME

--- Comment #4 from Pascal Quantin <pascal.quan...@gmail.com> ---
As indicated by Alexis, Wireshark 1.10 is end of life since June 5, 2015 (see
https://wiki.wireshark.org/Development/LifeCycle for details).
The only supported versions (as seen on https://www.wireshark.org/#download)
are 2.0 and 2.2, and both display option 53 as "Option: Relay-ID (53)".

It a package is not available for your Linux distribution, you can still
compile it yourself. Here it looks like you are running the system version, and
not the one you compiled (assuming your wireshark-2.2.0 path indicates a
compilation tree).

-- 
You are receiving this mail because:
You are watching all bug changes.
___________________________________________________________________________
Sent via:    Wireshark-bugs mailing list <wireshark-bugs@wireshark.org>
Archives:    https://www.wireshark.org/lists/wireshark-bugs
Unsubscribe: https://www.wireshark.org/mailman/options/wireshark-bugs
             mailto:wireshark-bugs-requ...@wireshark.org?subject=unsubscribe

Reply via email to